{
    "dc_identifier": "nl.gm1507.2c.2022.2702386-9",
    "dc_title": "Raadsavond 2022-09-27 - Raadsinformatiebrieven",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Horst aan de Maas op 2022-09-27. Onderdeel: Raadsinformatiebrieven.",
    "dc_source": "https://horstaandemaas.notubiz.nl/vergadering/884180",
    "dc_publisher": "gm1507",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2022-09-27",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Horst Aan De Maas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Horst Aan De Maas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1507.2c.2022.2702386-9",
    "dc_externalIdentifier": "2702401",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-09-27",
    "foi_meetingNumber": "2702386",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1507.2c.2022.2702386-9.doc.1",
            "dc_title": "RIB.22.056 Afrekensysteem GR Omnibuzz",
            "foi_fileName": "RIB_22_056 Afrekensysteem GR Omnibuzz.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11856061/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2022.2702386-9.doc.2",
            "dc_title": "RIB.22.057 Verkoop glasvezelnetwerk buitengebied",
            "foi_fileName": "RIB_22_057 Verkoop glasvezelnetwerk buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11856059/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2022.2702386-9.doc.3",
            "dc_title": "RIB.22.058 Meetpunt Hoogheide",
            "foi_fileName": "RIB_22_058 Meetpunt Hoogheide.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11856060/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2022.2702386-9.doc.4",
            "dc_title": "RIB.22.059 Beantw.vragen Waterverbruik Hessing",
            "foi_fileName": "RIB_22_059 Beantw_vragen Waterverbruik Hessing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11856058/1"
        }
    ]
}